# Class ContentSteeringLoadStartEvent

#### Hierarchy

- ContentSteeringEvent
  - ContentSteeringLoadStartEvent

#####
Index

### Constructors

constructor

### Properties

contentSteeringInfo
type

## Constructors

### constructor

- new ContentSteeringLoadStartEvent(contentSteeringInfo): ContentSteeringLoadStartEvent

- #### Parameters

  - contentSteeringInfo: ContentSteeringInfo

  #### Returns ContentSteeringLoadStartEvent

  Inherited from ContentSteeringEvent.constructor

## Properties

### `Readonly` contentSteeringInfo

contentSteeringInfo: ContentSteeringInfo

Inherited from ContentSteeringEvent.contentSteeringInfo

### `Readonly` type

type: "contentSteeringloadstart" = Events.ContentSteeringLoadStart

Overrides ContentSteeringEvent.type